"""Ohlhafv urls."""

from django.urls import re_path
from django.conf import settings
from django.utils.translation import gettext_lazy as _

from ohlhafv.views import *

urlpatterns = [
    # ohlhafv
    re_path(r"^submit", ohlhafv_submit),
    re_path(r"^list", ohlhafv_list),
    re_path(r"^$", ohlhafv_view),
]

if settings.DEBUG:
    from django.contrib.staticfiles.urls import staticfiles_urlpatterns

    urlpatterns += staticfiles_urlpatterns()
